

IF NOT EXISTS (SELECT *FROM TELE_ETAPA_VALIDACAO_COMPATIVEL WHERE CD_ETAPA_COMPATIVEL = 21 and CD_ETAPA = 2 and CD_TIPO = 0)
BEGIN
      INSERT INTO TELE_ETAPA_VALIDACAO_COMPATIVEL VALUES(21, 2, 0)
END 

Go 
IF NOT EXISTS (SELECT *FROM TELE_ETAPA_VALIDACAO_COMPATIVEL WHERE CD_ETAPA_COMPATIVEL = 21 and CD_ETAPA = 6 and CD_TIPO = 1)
BEGIN 
      INSERT INTO TELE_ETAPA_VALIDACAO_COMPATIVEL VALUES(21, 6, 1)
END 